Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3613 - pcmcia fails to probe from CD install
Summary: pcmcia fails to probe from CD install
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-06-21 11:58 UTC by igb
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-06-22 18:19:11 UTC


Attachments (Terms of Use)

Description igb 1999-06-21 11:58:50 UTC
If an installation is done from a local CD, the resulting
machine doesn't have its PCMCIA stuff set up at all.
Most notably, the user is responsible for using /sbin/probe
-m

Comment 1 David Lawrence 1999-06-22 18:19:59 UTC
It seems like the install process was unable to find a pcmcia
controller chipset properly and did not set up
/etc/sysconfig/pcmcia correctly. One thing you could do is after
running the probe, using the information gathered and write the
/etc/sysconfig/pcmcia file by hand. The format is as follows:

PCMCIA=yes
PCIC=
PCIC_OPTS=
CORE_OPTS=

PCIC= can be set to either i82365 or TCIC depending on what probe
says.
the OPTS line can be left blank. When ever the machine is booted and
/etc/rc.d/init.d/pcmcia start is ran it will read the config info from
the above file.


Note You need to log in before you can comment on or make changes to this bug.